## libbio-coordinate-perl 1.7.1

=== debian/changelog ===
libbio-coordinate-perl (1.7.1-4) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Tue, 24 Nov 2020 15:39:07 +0100

libbio-coordinate-perl (1.7.1-3) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * s/Conflicts/Breaks/
  * Fix spelling

 -- Andreas Tille <tille@debian.org>  Mon, 24 Sep 2018 13:07:25 +0200

libbio-coordinate-perl (1.7.1-2) unstable; urgency=medium

  * Team upload

  [ Carnë Draug ]
  * d/*: Clean up list of Build-Depends*, enabled autopkgtest, use secure
    URLs, added upstream/metadata, replaced search.cpan with metacpan,
    removed incorrect CSHL disclaimer from d/copyright, and declare
    compliance with standards version 4.0.1.

  [ Andreas Tille ]
  * Standards-Version: 4.1.0 (no changes needed)
  * d/watch: uversionmangle to fit Debian versioning

 -- Carnë Draug <carandraug+dev@gmail.com>  Wed, 30 Aug 2017 15:28:23 +0100

libbio-coordinate-perl (1.7.1-1) unstable; urgency=low

  * Initial Release. (Closes: #848509)

 -- Andreas Tille <tille@debian.org>  Sat, 17 Dec 2016 21:48:40 +0100
