=== debian/control ===
Source: libbio-coordinate-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: bioperl (>= 1.7.1),
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/libbio-coordinate-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-coordinate-perl.git
Homepage: https://metacpan.org/release/Bio-Coordinate
Rules-Requires-Root: no

Package: libbio-coordinate-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         bioperl (>= 1.7.1)
Breaks: bioperl (<= 1.7.0)
Description: BioPerl modules for working with biological coordinates
 The Bioperl project is a coordinated effort to collect computational methods
 routinely used in bioinformatics into a set of standard CPAN-style,
 well-documented, and freely available Perl modules.
 .
 Since BioPerl version 1.7 several modules where split into separate projects.
 This package provides the Bio::Coordinate module for working with biological
 coordinates.
