=== debian/watch ===
version=4

opts="uversionmangle=s/(\d)\.0*([1-9]+)0*([1-9]*)/$1.$2.$3/" \
  https://metacpan.org/release/Bio-Coordinate   .*/Bio-Coordinate-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
